@charset "UTF-8";
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.related-partners-intro {
  background: #434343;
  margin: 0; }
  .node-type-expansion .related-partners-intro {
    margin-top: 0;
    padding-top: 4em; }
  .related-partners-intro .node-custom-content-block {
    padding-top: 45px;
    padding-bottom: 50px; }
  .related-partners-intro * {
    color: #fff; }
  .related-partners-intro p, .related-partners-intro h2 {
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto; }
    .related-partners-intro p a, .related-partners-intro h2 a {
      font-family: "vinyl",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 10px 30px;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block; }
      .no-touch .related-partners-intro p a:hover, .no-touch .related-partners-intro h2 a:hover {
        text-decoration: none; }
      .no-touch .related-partners-intro p a:hover, .no-touch .related-partners-intro h2 a:hover {
        background: #00beec;
        color: #fff;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
  .related-partners-intro p {
    font-size: 1.125em;
    line-height: 1.75; }
    @media (max-width: 759px) {
      .related-partners-intro p {
        font-size: 1em;
        line-height: 1.5; } }
  .related-partners-intro h2 {
    font-family: "vinyl",sans-serif;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 2.625em; }
    @media (max-width: 759px) {
      .related-partners-intro h2 {
        font-size: 2em;
        line-height: 1;
        margin-bottom: 0.5em; } }

@media (min-width: 760px) and (max-width: 1239px) {
  .related-partners .block-INT {
    max-width: 620px; } }
@media (min-width: 1240px) {
  .related-partners > .block-INT > .view > .view-content .views-row,
  .related-partners > .block-INT > .view > .view-footer .views-row {
    float: left;
    width: 31%;
    margin: 0 1% 2em; }
    .related-partners > .block-INT > .view > .view-content .views-row img,
    .related-partners > .block-INT > .view > .view-footer .views-row img {
      width: 100%;
      height: auto;
      display: block; } }
@media (min-width: 760px) and (max-width: 1239px) {
  .related-partners > .block-INT > .view > .view-content .views-row,
  .related-partners > .block-INT > .view > .view-footer .views-row {
    float: left;
    width: 46%;
    margin: 0 2% 2em; }
    .related-partners > .block-INT > .view > .view-content .views-row img,
    .related-partners > .block-INT > .view > .view-footer .views-row img {
      max-width: 100%;
      height: auto;
      display: block; } }
@media (max-width: 759px) {
  .related-partners > .block-INT > .view > .view-content .views-row,
  .related-partners > .block-INT > .view > .view-footer .views-row {
    text-align: center;
    margin-bottom: 2em; }
    .related-partners > .block-INT > .view > .view-content .views-row img,
    .related-partners > .block-INT > .view > .view-footer .views-row img {
      max-width: none;
      width: 100%;
      height: auto;
      display: block; } }
.related-partners > .block-INT > .view > .view-content .views-row .views-field-view-node,
.related-partners > .block-INT > .view > .view-footer .views-row .views-field-view-node {
  text-align: right;
  background: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 5px; }
  .related-partners > .block-INT > .view > .view-content .views-row .views-field-view-node a,
  .related-partners > .block-INT > .view > .view-footer .views-row .views-field-view-node a {
    color: #00bbe4;
    font-size: 2em;
    margin-right: 20px; }
    .related-partners > .block-INT > .view > .view-content .views-row .views-field-view-node a:hover,
    .related-partners > .block-INT > .view > .view-footer .views-row .views-field-view-node a:hover {
      color: #2b73b6; }
.related-partners > .block-INT > .view > .view-content .views-row .views-field.lead,
.related-partners > .block-INT > .view > .view-footer .views-row .views-field.lead {
  position: relative; }
  .related-partners > .block-INT > .view > .view-content .views-row .views-field.lead span,
  .related-partners > .block-INT > .view > .view-footer .views-row .views-field.lead span {
    background: url(../images/blue-rect.png) 0 0 no-repeat;
    width: 83px;
    height: 83px;
    padding-top: 13px;
    padding-right: 24px;
    color: #fff;
    font-family: "proxima-nova",sans-serif;
    font-size: 0.75em;
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    text-align: center; }
.related-partners .views-field-field-partner-partner-type {
  font-family: "proxima-nova",sans-serif; }

.partner-initiatives .view-header .fullscreen-gray {
  padding-left: 0;
  padding-right: 0; }
.partner-initiatives .view-header .view-content {
  margin: 0; }
  .partner-initiatives .view-header .view-content .views-row {
    min-height: 10px;
    margin: 0; }

/* PARTNER DONATE FEATURES */
.node-type-partner-donate-feature .header-border {
  border-width: 10px 0 0 0; }
@media (min-width: 760px) and (max-width: 1239px) {
  .node-type-partner-donate-feature .block-nodeblock .node-custom-content-block,
  .node-type-partner-donate-feature .region-content2 .block-views .node-custom-content-block {
    padding-left: 41px; } }
@media (max-width: 759px) {
  .node-type-partner-donate-feature h2.block-title {
    background: url(../images/bg_hdr_trim.png) -100px -5px no-repeat;
    text-align: left;
    font-size: 48px;
    padding-top: 40px;
    padding-bottom: 0; } }
.node-type-partner-donate-feature #main {
  background: url(../images/bg-pepsico-main.jpg) center center no-repeat;
  background-position: center top !important;
  background-size: cover; }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature #main {
      background: none; } }
@media (max-width: 1400px) {
  .node-type-partner-donate-feature #content .content-frame {
    max-width: 1024px; } }
@media (min-width: 760px) and (max-width: 1239px) {
  .node-type-partner-donate-feature #content .content-frame {
    padding-left: 41px; } }
.node-type-partner-donate-feature #content article.view-mode-full {
  margin-top: 120px; }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature #content article.view-mode-full {
      margin-top: 40px; } }
  .node-type-partner-donate-feature #content article.view-mode-full p em {
    font-style: normal;
    font-weight: bold;
    color: #2b73b6; }
.node-type-partner-donate-feature p.intro {
  font-size: 1.2em; }
.node-type-partner-donate-feature .working-together {
  zoom: 1;
  padding-top: 64px; }
  .node-type-partner-donate-feature .working-together:before, .node-type-partner-donate-feature .working-together:after {
    content: "";
    display: table; }
  .node-type-partner-donate-feature .working-together:after {
    clear: both; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .node-type-partner-donate-feature .working-together {
      padding-left: 40px; } }
  @media (max-width: 1400px) {
    .node-type-partner-donate-feature .working-together {
      max-width: 1024px;
      margin-left: auto;
      margin-right: auto; } }
  .node-type-partner-donate-feature .working-together .left-col {
    float: left;
    width: 60%;
    padding-right: 50px; }
  .node-type-partner-donate-feature .working-together .right-col {
    float: right;
    width: 36%; }
  @media (max-width: 1239px) {
    .node-type-partner-donate-feature .working-together .left-col,
    .node-type-partner-donate-feature .working-together .right-col {
      width: 100%;
      float: none;
      padding-right: 0; } }
.node-type-partner-donate-feature .list-bullet {
  list-style-image: url(/sites/all/themes/safewater/images/bg-pepsico-bullet.png);
  max-width: 850px; }
  .node-type-partner-donate-feature .list-bullet li {
    margin-bottom: 1em; }
.node-type-partner-donate-feature #content #custom-blocks .block,
.node-type-partner-donate-feature #content #custom-blocks article.view-mode-full {
  margin-top: 0;
  margin-bottom: 0; }
.node-type-partner-donate-feature .content-box {
  max-width: 705px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }
  .node-type-partner-donate-feature .content-box h1 {
    font-size: 80px;
    letter-spacing: -1px;
    margin: 0; }
  @media (min-width: 1240px) {
    .node-type-partner-donate-feature .content-box p {
      font-size: 20px;
      line-height: 1.5;
      margin-top: 0; }
    .node-type-partner-donate-feature .content-box p.p-as-block-title {
      font-size: 30px;
      font-family: "adelle",serif;
      text-transform: none !important;
      font-weight: bold;
      line-height: 1.4;
      margin-top: 100px;
      margin-bottom: 0.5em; } }
  @media (max-width: 1239px) {
    .node-type-partner-donate-feature .content-box p.p-as-block-title {
      font-size: 30px;
      font-family: "adelle",serif;
      text-transform: none !important;
      font-weight: bold;
      line-height: 1.4;
      margin-top: 100px;
      margin-bottom: 0.5em; } }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature .content-box {
      width: 100%;
      right: auto;
      position: relative;
      top: 0 !important;
      bottom: auto !important;
      background: url(../images/bg-pepsico-main.jpg) center center no-repeat;
      background-position: center top !important;
      background-size: cover;
      padding: 20px 24px 33px 24px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      -ms-border-radius: 0px;
      -o-border-radius: 0px;
      border-radius: 0px; }
      .node-type-partner-donate-feature .content-box h1 {
        font-size: 40px; }
      .node-type-partner-donate-feature .content-box p {
        margin-top: 1em;
        max-width: 420px; }
      .node-type-partner-donate-feature .content-box p.p-as-block-title {
        background: url(../images/bg_hdr_trim.png) -100px -5px no-repeat;
        padding-top: 25px;
        text-align: left;
        font-size: 23px;
        margin-bottom: 0;
        margin-top: 24px;
        padding-top: 40px; } }
  .node-type-partner-donate-feature .content-box * {
    color: #434343; }
  .node-type-partner-donate-feature .content-box .INT {
    position: relative; }
  .node-type-partner-donate-feature .content-box a {
    font-size: 24px !important;
    line-height: 1.3 !important;
    font-family: "vinyl",sans-serif;
    background: #68CA4C;
    color: #fff;
    text-decoration: none;
    padding: 8px 15px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 18px 20px;
    font-size: 1em;
    margin-top: 0.5em;
    display: inline-block;
    margin-right: 0.5em;
    border-radius: 5px;
    font-family: Arial, sans-serif;
    width: 290px;
    text-align: center;
    -webkit-box-shadow: 0 0 5px #aaa;
    -moz-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa; }
    .no-touch .node-type-partner-donate-feature .content-box a:hover {
      text-decoration: none; }
    @media (max-width: 1239px) {
      .node-type-partner-donate-feature .content-box a {
        width: 250px; } }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature .content-box a {
        font-size: 18px !important;
        padding: 10px 30px 8px;
        width: 260px; } }
  .node-type-partner-donate-feature .content-box a.button-movie {
    background: #00bbe4;
    width: 355px; }
    .node-type-partner-donate-feature .content-box a.button-movie span {
      display: inline-block;
      position: relative;
      width: 50px;
      margin-left: 10px; }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature .content-box a.button-movie {
        margin-top: 1em !important; }
        .node-type-partner-donate-feature .content-box a.button-movie span {
          width: 32px; } }
    .node-type-partner-donate-feature .content-box a.button-movie span div {
      content: '';
      display: block;
      position: absolute;
      width: 46px;
      height: 46px;
      top: -33px;
      background: url(../images/bg-pepsico-btn-play.png) 0 0 no-repeat; }
      @media (max-width: 759px) {
        .node-type-partner-donate-feature .content-box a.button-movie span div {
          width: 28px;
          height: 28px;
          background-size: cover;
          top: -22px !important; } }
    .no-touch .node-type-partner-donate-feature .content-box a.button-movie:hover {
      background: #00bbe4;
      color: #fff; }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature .content-box a.button-movie {
        width: 260px;
        padding: 10px; }
        .node-type-partner-donate-feature .content-box a.button-movie span div {
          top: -31px; } }
.node-type-partner-donate-feature #video-overlay {
  /*max-width:1680px;*/
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0; }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature #video-overlay {
      position: relative; } }
  .node-type-partner-donate-feature #video-overlay .INT {
    position: relative;
    z-index: 99;
    width: 100%;
    background: url(../images/mask_000000_70.png) 0 0 repeat;
    display: none; }
    @media (min-width: 760px) {
      .node-type-partner-donate-feature #video-overlay .INT {
        min-height: 690px;
        padding: 60px 100px 0;
        bottom: 0px; } }
    @media (max-width: 1239px) {
      .node-type-partner-donate-feature #video-overlay .INT {
        bottom: 0px; } }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature #video-overlay .INT {
        padding: 70px 25px 25px; } }
    .node-type-partner-donate-feature #video-overlay .INT #video-container {
      max-width: 900px;
      margin: 0 auto; }
    .node-type-partner-donate-feature #video-overlay .INT .field-name-field-page-video,
    .node-type-partner-donate-feature #video-overlay .INT .field-name-field-country-feature-video,
    .node-type-partner-donate-feature #video-overlay .INT .field-name-field-expansion-feature-video,
    .node-type-partner-donate-feature #video-overlay .INT .field-name-field-partner-video,
    .node-type-partner-donate-feature #video-overlay .INT .field-name-field-strategic-video {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden; }
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-page-video iframe,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-page-video object,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-page-video embed,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-country-feature-video iframe,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-country-feature-video object,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-country-feature-video embed,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-expansion-feature-video iframe,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-expansion-feature-video object,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-expansion-feature-video embed,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-partner-video iframe,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-partner-video object,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-partner-video embed,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-strategic-video iframe,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-strategic-video object,
      .node-type-partner-donate-feature #video-overlay .INT .field-name-field-strategic-video embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
  .node-type-partner-donate-feature #video-overlay .field-name-field-strategic-video {
    display: none; }
.node-type-partner-donate-feature .pepsico-teardrop {
  background: url(../images/bg-pepsico-map.jpg) center center no-repeat;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative; }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature .pepsico-teardrop {
      margin-top: 60px; } }
  .node-type-partner-donate-feature .pepsico-teardrop .teardrop {
    width: 476px;
    height: auto;
    position: absolute;
    top: -137px; }
    .node-type-partner-donate-feature .pepsico-teardrop .teardrop img {
      width: 100%;
      height: auto;
      display: block; }
    @media (max-width: 1239px) {
      .node-type-partner-donate-feature .pepsico-teardrop .teardrop {
        width: 40%;
        top: -77px; } }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature .pepsico-teardrop .teardrop {
        width: 30%;
        right: 0;
        top: -140px; } }
  .node-type-partner-donate-feature .pepsico-teardrop .text {
    margin-left: 50%;
    padding-left: 24px; }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature .pepsico-teardrop .text {
        margin-left: 0;
        padding-left: 0; } }
    .node-type-partner-donate-feature .pepsico-teardrop .text * {
      color: #fff; }
    .node-type-partner-donate-feature .pepsico-teardrop .text h2 {
      font-size: 55px;
      margin-top: 10px; }
      @media (max-width: 759px) {
        .node-type-partner-donate-feature .pepsico-teardrop .text h2 {
          font-size: 46px;
          max-width: 70%; } }
.node-type-partner-donate-feature #node-right-col {
  width: 38%;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1239px) {
    .node-type-partner-donate-feature #node-right-col {
      width: 100%; } }
.node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote,
.node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote {
  background: #fff url(../images/pull-quote-icon.png) 50% 33px no-repeat;
  color: #33454D;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 15px solid #2b73b6;
  width: 430px;
  height: 430px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  font-size: 1.2em;
  padding: 95px 40px 60px;
  font-style: italic;
  letter-spacing: -1px;
  line-height: 1.375em; }
  .node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote .field-name-field-pull-quote-attribution,
  .node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote .field-name-field-pull-quote-attribution {
    font-size: 1.1em;
    padding-top: 0.5em;
    line-height: 1.35; }
  @media (max-width: 1239px) {
    .node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote,
    .node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote {
      max-width: none;
      margin: 0 auto 4em; }
      .node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote .field-items,
      .node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote .field-items {
        max-width: 650px;
        margin: 0 auto; } }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote,
    .node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote {
      width: 270px;
      height: 270px;
      font-size: 1em;
      padding-top: 25px;
      background: none;
      font-size: 0.8em; }
      .node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote .field-name-field-pull-quote-attribution,
      .node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote .field-name-field-pull-quote-attribution {
        font-size: 1em; } }
  .node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote p,
  .node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote p {
    margin: 0; }
    .node-type-partner-donate-feature #node-right-col .field-name-field-pull-quote p:after,
    .node-type-partner-donate-feature #node_team_full_group_right_col .field-name-field-pull-quote p:after {
      content: '”'; }
.node-type-partner-donate-feature #footer {
  margin-top: -20px;
  z-index: 96; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .node-type-partner-donate-feature #footer .hp-join-us {
      height: auto !important; }
      .node-type-partner-donate-feature #footer .hp-join-us h2 {
        max-width: 740px; } }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature #footer .hp-join-us {
      height: auto !important;
      background: url(../images/hp-join-us.png) right top no-repeat;
      background-size: cover; }
      .node-type-partner-donate-feature #footer .hp-join-us h2,
      .node-type-partner-donate-feature #footer .hp-join-us p {
        text-align: left;
        max-width: 320px;
        margin: 0;
        padding-bottom: 1em; }
      .node-type-partner-donate-feature #footer .hp-join-us h2 {
        padding-bottom: 20px; } }
  .node-type-partner-donate-feature #footer .hp-join-us p {
    font-size: 1.1em;
    line-height: 1.6; }
    @media (min-width: 760px) and (max-width: 1239px) {
      .node-type-partner-donate-feature #footer .hp-join-us p {
        padding-right: 100px; } }
  .node-type-partner-donate-feature #footer .btn-green-lg {
    position: relative;
    font-size: 24px !important;
    line-height: 1.3 !important;
    font-family: "vinyl",sans-serif;
    background: #68CA4C;
    color: #fff;
    text-decoration: none;
    padding: 8px 15px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 18px 20px;
    font-size: 1em;
    margin-top: 0.5em;
    display: inline-block;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    font-family: Arial, sans-serif;
    width: 290px;
    text-align: center; }
    .no-touch .node-type-partner-donate-feature #footer .btn-green-lg:hover {
      text-decoration: none; }
    @media (max-width: 1239px) {
      .node-type-partner-donate-feature #footer .btn-green-lg {
        width: 250px; } }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature #footer .btn-green-lg {
        width: 260px;
        margin-left: 0;
        padding-top: 10px;
        padding-bottom: 8px;
        font-size: 20px !important; } }
  .node-type-partner-donate-feature #footer .text-link {
    text-align: center;
    font-size: 16px;
    font-family: "vinyl",sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    padding-top: 10px; }
    .node-type-partner-donate-feature #footer .text-link * {
      color: #fff; }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature #footer .text-link {
        text-align: left;
        padding-bottom: 2em; } }
.node-type-partner-donate-feature #donate-nav {
  position: fixed;
  width: 100%;
  min-height: 106px;
  background: #fff;
  z-index: 9999;
  opacity: 0;
  top: -110px;
  zoom: 1;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  border-bottom: 10px solid #2B73B6;
  overflow: hidden; }
  .node-type-partner-donate-feature #donate-nav:before, .node-type-partner-donate-feature #donate-nav:after {
    content: "";
    display: table; }
  .node-type-partner-donate-feature #donate-nav:after {
    clear: both; }
  .node-type-partner-donate-feature #donate-nav .btn-green-lg {
    float: right;
    position: relative;
    top: 10px;
    font-size: 24px !important;
    line-height: 1.3 !important;
    font-family: "vinyl",sans-serif;
    background: #68CA4C;
    color: #fff;
    text-decoration: none;
    padding: 8px 15px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 18px 20px;
    font-size: 1em;
    margin-top: 0.5em;
    display: inline-block;
    margin-right: 0.5em;
    border-radius: 5px;
    font-family: Arial, sans-serif;
    width: 290px;
    text-align: center;
    -webkit-box-shadow: 0 0 5px #aaa;
    -moz-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa; }
    .no-touch .node-type-partner-donate-feature #donate-nav .btn-green-lg:hover {
      text-decoration: none; }
    @media (max-width: 1239px) {
      .node-type-partner-donate-feature #donate-nav .btn-green-lg {
        width: 250px; } }
    @media (max-width: 900px) {
      .node-type-partner-donate-feature #donate-nav .btn-green-lg {
        display: none; } }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature #donate-nav .btn-green-lg {
        display: block;
        width: 100%;
        border-radius: 0;
        box-sizing: content-box;
        padding-left: 25px;
        padding-right: 25px;
        margin-left: -25px;
        margin-right: -25px;
        margin-top: 0;
        font-size: 20px !important;
        top: 0;
        -webkit-box-shadow: 0 4px 4px -2px #666;
        -moz-box-shadow: 0 4px 4px -2px #666;
        box-shadow: 0 4px 4px -2px #666; } }
  @media (max-width: 1239px) {
    .node-type-partner-donate-feature #donate-nav {
      opacity: 1;
      top: 0; } }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature #donate-nav {
      position: relative;
      min-height: 10px;
      border: none;
      overflow: visible;
      text-align: center; }
      .node-type-partner-donate-feature #donate-nav .logo-swn {
        width: 129px; }
      .node-type-partner-donate-feature #donate-nav .logo-pepsico {
        width: 151px; } }
.touch .node-type-partner-donate-feature #donate-nav, .node-type-partner-donate-feature.show-donate-menu #donate-nav {
  opacity: 1;
  top: 0;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms; }
.node-type-partner-donate-feature .header-border {
  position: relative;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .node-type-partner-donate-feature .header-border {
      margin-top: 106px; } }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature .header-border {
      display: none; } }
  .menu-active .node-type-partner-donate-feature .header-border {
    opacity: 0.2;
    left: -255px;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms; }
.node-type-partner-donate-feature #share-nav {
  width: 80px;
  height: 221px;
  background: url(../images/bg-pepsico-sprite-social.png) 0 0 no-repeat;
  position: fixed;
  top: 160px;
  left: 0;
  overflow: hidden;
  z-index: 98; }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature #share-nav {
      display: none; } }
  .node-type-partner-donate-feature #share-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 80px;
    height: 221px; }
    .node-type-partner-donate-feature #share-nav ul li {
      display: block;
      position: absolute;
      z-index: 10;
      width: 33px;
      height: 34px;
      margin: 0;
      padding: 0;
      left: 24px; }
      .node-type-partner-donate-feature #share-nav ul li.facebook {
        top: 38px; }
      .node-type-partner-donate-feature #share-nav ul li.twitter {
        top: 81px; }
      .node-type-partner-donate-feature #share-nav ul li.linkedin {
        top: 124px; }
      .node-type-partner-donate-feature #share-nav ul li.email {
        top: 168px; }
      .node-type-partner-donate-feature #share-nav ul li a {
        display: block;
        width: 33px;
        height: 34px;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0; }
.node-type-partner-donate-feature .pepsico-team .caption {
  position: relative; }
  @media (max-width: 1400px) {
    .node-type-partner-donate-feature .pepsico-team .caption {
      max-width: 1024px;
      margin-left: auto;
      margin-right: auto; } }
  @media (min-width: 760px) and (max-width: 1239px) {
    .node-type-partner-donate-feature .pepsico-team .caption {
      padding-left: 40px;
      margin: 0 60px; } }
  @media (max-width: 759px) {
    .node-type-partner-donate-feature .pepsico-team .caption {
      margin: 0 24px; } }
  .node-type-partner-donate-feature .pepsico-team .caption .caption-text {
    position: absolute;
    top: -70px;
    font-family: "vinyl",sans-serif;
    color: #fff; }
    @media (max-width: 759px) {
      .node-type-partner-donate-feature .pepsico-team .caption .caption-text {
        top: -40px; } }

div#block-views-countries-block-6 div.view-display-id-block_7 div.views-row-1,
div#block-views-countries-block-6 div.view-display-id-block_7 div.views-row-4,
div#block-views-countries-block-6 div.view-display-id-block_7 div.views-row-5,
div#block-views-countries-block-6 div.view-display-id-block_7 div.views-row-6 {
  float: right; }
div#block-views-countries-block-6 div.view-display-id-block_7 div.div.views-row-7,
div#block-views-countries-block-6 div.view-display-id-block_7 div.div.views-row-8 {
  float: left; }
